<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "https://liguros.gitlab.io/dtd/metadata.dtd">
<pkgmetadata>
 <upstream>
  <bugs-to>https://github.com/leftwm/leftwm-theme/issues</bugs-to>
  <doc>https://github.com/leftwm/leftwm-theme</doc>
 </upstream>
 <origin>gentoo-guru-overlay</origin>
</pkgmetadata>